@charset "utf-8";
/* CSS Document */

<style type=text/css>
A:link {
	font-weight: normal; font-size: 1em; color: #000000; font-family: 'Verdana', cursive;
}
A:active {
	font-weight: normal; font-size: 1em; color: #e72121; font-family: 'Verdana', cursive
}
A:visited {
	font-weight: normal; font-size: 1em; color: #404040; font-family: 'Verdana', cursive
}
A:hover {
	font-weight: normal;
	font-size: 1em;
	color: #e72121;
	font-family: "Verdana", cursive;
}
A.body:link {
	font-weight: normal;
	font-size: 1em;
	color: #000000;
	font-family: 'Verdana', cursive
}
A.body:visited {
	font-weight: normal;
	font-size: 1em;
	color: #404040;
	font-family: 'Verdana', cursive
}
A.body:hover {
	font-weight: normal; font-size: 1em; color: #e72121; font-family: 'Verdana', cursive
}
A.normal:link {
	font-weight: bold;
	font-size: 1em;
	color: #ad0000;
	font-family: 'Verdana', cursive
}
A.normal:visited {
	font-weight: bold; font-size: 1em; color: #404040; font-family: 'Verdana', cursive
}
A.normal:hover {
	font-weight: bold; font-size: 1em; color: #e72121; font-family: 'Verdana', cursive
}
A.big:link {
	font-weight: bold;
	font-size: 1em;
	color: #000000;
	font-family: 'Verdana', cursive
}
A.big:visited {
	font-weight: bold; font-size: 1em; color: #ffff00; font-family: 'Verdana', cursive
}
A.big:hover {
	font-weight: bold;
	font-size: 1em;
	color: #e72121;
	font-family: 'Verdana', cursive
}
A.small:link {
	font-weight: bold; font-size: 10px; color: #000066; font-family: 'Verdana', cursive
}
A.small:visited {
	font-weight: bold; font-size: 10px; color: #000000; font-family: 'Verdana', cursive
}
A.small:hover {
	font-weight: bold; font-size: 10px; color: #e72121; font-family: 'Verdana', cursive
}
A.bottommenu:link {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: 'Verdana', cursive
}
A.bottommenu:visited {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: 'Verdana', cursive
}
A.bottommenu:hover {
	font-weight: bold; font-size: 10px; color: #ef1f1f; font-family: 'Verdana', cursive
}
body {
	font-size: 1em;
	font-family: "Verdana", cursive;
	color: #000000;
	background-color: #202020;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
A.footer:link {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:visited {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:hover {
	font-weight: bold; font-size: 10px; color: #e9a825; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
h1 {
	font-family: "Verdana", cursive;
	font-weight: bold;
	color: #800000;
	font-size: 1.6em;
}
